/* @group Global Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend
 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

table, caption, tbody, tr, tfoot, thead,th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	
}

tbody tr td  {text-align: justify;}

:focus {outline: 0;}
body {line-height: 1;color: black;}
ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */

table {border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
html {margin:0;padding:0;height: 100%;}


	/* @end */
.mceContentBody { background:none;}
body 
{margin: 0;padding: 0;font-family: Arial;color: #787878; line-height: 1.8;font-size: 82.5%;text-align: justify;background: #eee url(../images/bg1.png) repeat-x;}


/* @group Layout */
/* @group Wrappers */
#outer_wrap {width: 849px;margin: 0 auto;}
#top_wrap,#header_wrap,#nav_wrap,#main_wrap,#footer_wrap {float: left;width: 100%;}
/* @end */

/* @group Top */
#top_wrap {height: 30px;overflow: hidden;}
#top_wrap ul li {float: left;margin-top: -5px;}
#top_wrap ul li a {margin: 0 10px 0 0;color: #ccc;padding: 0;}
#top_wrap ul li a:hover {color: #fff;text-decoration: none;}
#top_right {float: right;width: 50%;text-align: right;height: 25px;overflow: hidden;}
#top_right ul {float: right;}
/* @end */

/* @group Header */
#header_wrap {height: 90px;overflow: hidden;background: url(../images/logo.jpg) no-repeat;}
#header_right {float: right;width:230px!important;width:240px;padding: 5px 5px 5px 5px;text-align: right; margin-top: 8px;}
#header_left {float: left;width: 40%;}


#hbl {height: 140px;width: 70%;float:left;}
#hbr {height:110px;width: 25%;float:right;background: #fff; margin: 5px 0; padding: 10px 15px;}

/* @end */

/* @group Nav */
#nav_wrap {height: 35px;float: right;width: 100%;background: url(../images/nav.png) no-repeat left top;clear:both;}
#nav_left {width: 100%;}
#nav_right {clear: both;margin-top: 0px;height:130px;}
#nav_bottom {height: 27px; background:url(../images/breadcrumbbar.png) no-repeat;}
#nav_wrap ul {float: left;margin-left: 0px;margin-top: 1px;}
#nav_wrap ul li {float: left}
#nav_wrap ul li a {color: #c3c3c3;text-decoration: none;font-size: 90%;text-transform: uppercase;padding: 12px 10px 10px}
#nav_wrap ul li a:hover,a#active_menu.mainlevel_current {background: url(../images/nav_active.jpg) repeat center bottom;color: #fff;}
#nav_wrap ul li li a:hover {background: none;}
#pathwaydiv {clear: both;font-size: 80%;padding: 4px 4px 4px 10px;float: left;width: 600px;}
span.pathway {float: left;margin-right: 8px;}
#datediv {float: right;margin-right: 10px;font-size: 80%;padding: 4px 4px 4px 10px;}
/* @end */

/* @group Main */
/* @group Blue Advert1 Position Above Content */
#advert1 {float: left;background: #0983ff;padding-bottom: 10px;width: 100%;}
#advert1 h2 {margin: 0;padding: 0 0 0 8px;}
#advert1 h3 {padding: 0 8px;color: #1065bd;}
#advert1 p,#advert1 h2 {padding: 0 8px;color: #FFFFFF;}
#advert1 h5 {margin: 0;padding: 0 0 0 8px;}
#advert1 h3 {margin: 0;padding: 0 0 0 8px;}
/* @end */

/* @group Above Content */
#above_content {float: left;clear: both;width: 100%;margin: 8px 0;}
#above_content h3 {font-size: 115%;}

/* @end */

#main_top {background: url(../images/main_top.png) no-repeat;height: 14px!important;height:10px;overflow: hidden;}
#main_bot {background: url(../images/main_bot.jpg) no-repeat;height: 11px;clear: both;overflow: hidden;}
#main_mid {background: #fff ;float: left;width: 100%;}
#main_wrap.col_left #main_right {float: left;margin-left: 10px}
#main_wrap.col_left #main_left {float: right;}
#main_wrap.col_left {padding: 10px 0;background: url(../images/main.jpg) repeat-y -320px top;}
#main_wrap.col_right #main_right {float: right;margin-left: 0px;}
#main_wrap.col_right #main_left {float: left;}
#main_wrap.col_right {padding: 10px 0;background: url(../images/main.jpg) repeat-y}
#main_wrap {padding: 0;margin-top: 10px;}
#main_left {float: left;width: 540px;margin-right: 0px;margin-left: 20px!important;margin-left:8px;padding: 5px 0 0 0;}
#main_right_top {background: url(../images/main_right_top.jpg) no-repeat left top;height: 90px;margin-top: 0px;z-index: 1;position: relative;}
#main_right_bot {background: url(../images/main_right_bot.jpg) no-repeat left top;height: 60px;clear: both;}
#main_right_mid {background: url(../images/right.jpg) repeat-y;float: left;}
#main_right {float: right;width: 250px!important;width:250px;margin-right: 5px;padding-left: 10px;padding-top: 0px;margin-top: -80px;z-index: 10;position: relative;}
#main_right .moduletable,#main_right .moduletable-services {margin-bottom: 20px; no-wrap}
#main_right ul li a:hover {background: #eee;text-decoration: none;}
#main_right h3 {background: url(../images/right_h3.png) no-repeat;height: 23px;color: #fff;font-size: 100%;padding: 0px 0 10px 10px;}
.right_wrap {float: right;width: 33%;}
#main_content {margin: 8px 0;}
/* @group Advert2 Below Content */
#below_content {float: left;}
#below_content p {padding: 0 8px}
.moduletable-displaynews h3 {margin: 0;padding: 0;color: #414141;font-size: 150%;border-bottom: 1px solid #ddd;margin-bottom: 4px;}
a.dn-title {color: #1065BD;font-size: 120%;}
/* @end */
/* @end */

/* @group Bottom Nav */
#bottom_wrap {background: url(../images/bottom.jpg) repeat-x;padding: 0px 0;font-size: 80%;margin-top: 20px;height: 35px;}
#bottom_left {margin-left: 10px;width: 470px!important;width:400px;float: left;}
#bottom_right {float: right;margin-right: 10px;width: 350px!important;width:400px;text-align: right;margin-top: 6px;}
#bottom_right a {color: #fff;}
#bottom_right input#mod_login_username.inputbox,#bottom_right input#mod_login_password.inputbox {border: 1px solid #ddd;font-size: 120%;width: 120px;margin: 0 8px!important;margin:-0px 0 0 0}
#bottom_right input#mod_login_username.inputbox {margin-right: 8px;}
#bottom_wrap ul li {float: left;list-style-type: none;}
#bottom_wrap ul li a {color: #fff;text-decoration: none;padding: 0 8px;}
#bottom_wrap ul li a:hover {color: #ccc;}
#bottom_right input.button {width: 50px;height: 24px;margin: 0;  padding: 0;border: 0;background: transparent url(../images/login.gif) no-repeat center top;text-indent: -1000em;cursor: pointer; /* hand-shaped cursor */cursor: hand; /* for IE 5.x */}
/* @end */

/* @group Footer */
#footer_wrap {padding: 20px 0;font-size: 80%;}
#footer_left {margin-left: 10px;width: 40%;float: left;color: #999;}
#footer_right {float: right;margin-right: 10px;width: 50%;text-align: right;}
#footer_right a {color: #333;}
#footer_wrap ul li {float: left;}
#footer_wrap ul li a {color: #fff;text-decoration: none;padding: 0 8px;}
/* @end */

/* @end */

/* @group Typography */
p {margin: 8px 0;}

/* @group Links */
a.readon {float: right;text-decoration: none;background: url(../images/more.jpg) no-repeat;height: 12px;width: 25px;color: #AB4527;;padding-left: 20px;padding-top: 5px;text-indent: -4000px;}
a {text-decoration: none;color: #AB4527;}
a:hover {text-decoration: underline;}

/* @end */
/* @group Headings and Type */
h1,.componentheading {font-size: 180%;color: #AB4527;}
h2,.contentheading {font-size: 180%;color: #1065BD;}
h3,.moduletable h3 {font-size: 140%;color: #171717;font-weight: bold;}
h4 {font-size: 120%;color: #0b0075;}
h5 {font-size: 120%;color: #000; font-weight: bold; text-align: left;}
h6 {font-size: 80%;color: #333;}
.small,.createdate,.modifydate {color: #666;font-size: 90%;}
/* @end */

/* @group Classes */
.feed {background: url(../images/feed.png) no-repeat 10px center;padding: 10px 5px 10px 60px;}
.zoom {background: url(../images/zoom.png) no-repeat 10px center;padding: 10px 5px 10px 60px;}
.about {background: url(../images/about.png) no-repeat 10px center;padding: 10px 5px 10px 60px;}
.group {background: url(../images/group.png) no-repeat 10px center;padding: 10px 5px 10px 60px;}
.ok {background: url(../images/ok.png) no-repeat 10px center;padding: 10px 5px 10px 60px;}
.download {background: url(../images/arrow_down.png) no-repeat 10px center;padding: 10px 5px 10px 60px;}
.arrow {color: #171717;background: url(../images/right_arrow_bullet.png) no-repeat right center;padding-right: 10px;}
/* @end */

/* @group Lists */
#top_wrap ul li,#nav_wrap ul li,#right ul li {list-style: none;}
ul li {list-style-position: inside;list-style-type: disc;}
ul {margin: 8px 0;}
#nav ul li,#top_wrapper ul li,#main_right ul li, #footer_wrap ul li {list-style-type: none;}
ul.arrow {margin: 8px 0;}
ul.arrow li {list-style-type: none;background: url(../images/arrow_right.png) no-repeat left center;padding:2px 30px 2px}
ul.tick {margin: 8px 0;}
ul.tick li {list-style-type: none;background: url(../images/oksml.png) no-repeat left center;padding:2px 30px 2px}
.floatleft {float: left;}
.floatright {float: right;}
.border {padding: 4px;border: 1px solid #eee;margin: 4px;}
.clear {clear: both;}
ul.greyarrow li {font-size: 80%;background: url(../images/grey_arrow.gif) no-repeat left top;padding-left: 14px;}
ul.greyarrow li {border: none;}
ul.bullet li {font-size: 100%;background: url(../images/grey_bullet.gif) no-repeat left center;padding-left: 25px;list-style-type: none;border-bottom: 1px solid #ddd;padding: 10px 0 10px 25px}
/* @end */

/* @group Module Classes */
.moduletable-services img {margin: 0 10px 20px 0;float: left;}
.moduletable-services p{font-size: 80%;border-bottom: 1px solid #eee;padding-bottom: 8px;margin: 0 0 8px ;position: right top;}
/* @end */
/* @end */


/* @group Superfish */
#nav_left ul li,#nav_left ul li a {width: auto;}
#nav_left ul {margin-left: 10px;}
#nav_left ul ul ul {margin-left: 0;}
#nav_left ul li {padding: 0;}
#nav_left ul li a {padding: 11px 15px;}
#nav_left ul li li {width: 200px;}
.nav, .nav * {margin:0;padding:0;list-style:none;}
.nav {line-height:1.0;}
.nav ul {position:absolute;top:-999em;width:15em;}
.nav ul li,.nav a {width: 100%;font-size: 100%;}
.nav li {float:left;position:relative;z-index:99;padding: 0 10px;}
.nav li ul {width: 15.2em;}
.nav a {display:block;text-align: center;width: 100%;}
.nav li li a {text-align: left;}
.nav li:hover ul,ul.nav li.sfHover ul {left:-10px;top:34px;background: #218FFF;}
.nav li:hover li ul,.nav li.sfHover li ul {top:-999em;}
.nav li li:hover ul,ul.nav li li.sfHover ul {left:200px!important;left:210px;top:0px;}
.superfish li:hover ul,.superfish li li:hover ul {top: -999em;}
.nav li li,.nav li li li {border-bottom: 1px solid #fff;color: #333;padding: 0 0 0 0px;margin: 0;font-size: 90%;background: #fff;}
.nav ul li ul,#nav ul li li li{width: 14em}
.nav ul li li {padding: 0;text-align: left;}
.nav ul li li a {text-align: left;color: #fff;padding: 8px 0 8px 10px;}
.nav ul li li a:hover {color: #ccc;}
.nav ul ul {margin: 0;padding: 0;height: 10px;border-top: 1px solid #ddd;}
#menu li li a {color: #333;text-align: left;margin-left: 10px;}
#menu li li:hover {background: #fff;}
#menu ul li li a{margin: 0;padding: 8px 0;}
.nav ul span.expanded,.nav ul ul span.expanded {background: url(../images/nav_sub.gif) no-repeat right center;padding-right: 20px;}
/* @end */

#main_right .moduletable-sub h3 {background: url(../images/sub_menu_top.gif) no-repeat left top;padding-top: 8px;padding-bottom: 2px;border-bottom: 1px solid #fff;color: #1065BD;}
#main_right .moduletable-sub {background: #CFE7FF url(../images/sub_menu_bott.gif) no-repeat left bottom;;margin-bottom: 30px;padding-bottom: 15px;}
#main_right .moduletable-sub ul#mainlevel li a{display: block;color: #1065BD;padding: 2px 0 2px 8px;border-bottom: 1px solid #fff;background: url(../images/main_arrow.gif) no-repeat 4px center;padding-left: 25px;}
#main_right .moduletable-sub ul#mainlevel {margin: 0;}
#main_right .moduletable-sub ul#mainlevel li a:hover,#main_right .moduletable-sub ul#mainlevel li a#active_menu.mainlevel,#main_right .moduletable-sub ul#mainlevel li a#active_menu.mainlevel_current,#nav_left a.mainlevel_active,#nav_left li li{background: #218FFF;color: #fff;}
#main_right ul li ul {margin: 0;}
#main_right ul#mainlevel li ul li a.sublevel {background: #218FFF  url(../images/sub_sub.gif) no-repeat 5px center;color: #fff;padding-left: 25px;}
#main_right ul#mainlevel li ul li a.sublevel:hover {color:#218FFF ;}


/* @group Search Styling */

.search {background: url(../images/search_bg.png) no-repeat left center;padding: 0px 2px 6px 0px;width: 260px;margin-right: 0px!important;margin-right:0;float: right;}
input#mod_search_searchword.inputbox {width: 160px;border: 1px solid #838383;padding: 4px;margin-top: 12px;}
.search input.button{width: 60px;height: 30px;margin-top: 3px; padding: 4px; border: 0; background: transparent url(../images/search.png) no-repeat center top; overflow: hidden; margin-left: 10px; margin-right: 10px;cursor: pointer;position: relative; /* hand-shaped cursor */ cursor: hand; /* for IE 5.x */
} 
/* @end */

/* @group Extra Modules */
/* @group News Ticker */
#news-ticker{ height:120px; overflow:hidden; margin-top:0px; } 
#news-ticker div{ height:120px; overflow: hidden; padding:4px 0; color: #333;}
#news-ticker a.latestnews {color: #333;font-size: 120%;}
/* @end */
/* @end */


/* @group Joomla Stuff */
.blog,.contentpaneopen {width: 100%;}
.contentpaneopen tr td{padding: 0 8px 0 0;}
fieldset {border-bottom: 1px solid #eee;margin-bottom: 20px;padding-bottom: 10px;}
/* @end */

/* @group Micro Blog CSS */
.microwrap {float: left;width: 100%;border-bottom: 1px solid #ddd;margin-bottom: 8px;padding-bottom: 8px;}
.microitem {float: left;width: 90%!important;width:86%;margin: 0;padding: 0;}
.microitem p {padding: 8px 0;margin: 0}
.moduletable-news h3 {font-size: 150%;color: #414141;border-bottom: 1px solid #ddd;margin-bottom: 4px;padding: 0;}
.microitem a,.microtitle {color: #1065BD;font-size: 100%;padding-left: 3px;}
.microdate_wrap {width: 40px;float: left;margin-right: 10px;margin-top: 6px;}
.micromore {margin-top: 8px;float: left;text-align: center;margin-left: 4px!important;margin-left:2px ;}
div.microdate {float: left;width: 40px;height: 40px;background: #F3F3C9;padding: 4px;margin-top: 4px;margin-right: 5px;overflow: hidden;}
span.microday {font-weight: bold;font-size: 20px;display: block;font-family: Arial, Verdana, sans;text-align: center;position: relative;top: -4px;height: 28px;color: #868663;line-height: 28px;}
span.micromonth {font-size: 14px;display: block;text-align: center;color: #868663; font-family: Arial, Verdana, sans;
margin-top: -10px;}
.microtime {font-size: 90%;padding-left: 8px;}
textarea#submit_title,input#submit_title.input {font-size: 150%;width: 98%;border: 1px solid #ddd;padding: 8px;margin-bottom: 20px;}
/* @end */

.contact_email label {float: left;}


/* @group Joomla Stuff */
table.contenttoc {margin:0 0 8px 8px}
tr.sectiontableentry2 {background: #eee}
tr.sectiontableentry1 {background: #fafafa;}
tr.sectiontableentry1 td,tr.sectiontableentry2 td {padding: 4px;}
/* @end */

/* @group JB Tabs */
ul.tabNavigation {padding-left: 5px;}
ul.tabNavigation li {list-style-type: none;text-align: center;border: 1px solid #ccc;background: #fff;margin: 2px;float: left;}
ul.tabNavigation li a:hover {text-decoration: none;background: #eee;}
ul.tabNavigation li a {width: 20px;height: 20px;display: block;padding-top: 0px;}
/* @end */